[SciPy-user] Hints for easy install of scipy on RHEL 4?

Paul Barrett pebarrett@gmail....
Wed Feb 7 13:56:26 CST 2007


Russell,

Is RHEL 4 necessary?  I had the same problems building scipy, so I
decided to save myself some grief.  I installed FC 6 instead, while I
wait for RHEL 5. If you have to have RHEL as opposed to FC, then I
suggest you upgrade to RHEL 5beta2, which is based on FC 6/7.

Just my $.02 worth.

 -- Paul


On 2/7/07, Russell E. Owen <rowen@cesmail.net> wrote:
> We installed scipy on RHEL 4 using the "built in" blas/lapack. Much of
> it works but some components that we need fail, apparently because
> RedHat's blas/lapack is incomplete.
>
> So...can anyone point me to an existing RPM of a complete blas/lapack
> (or a complete Atlas) that we can just use? Google showed lots of RPMs
> but they didn't appear to be for RedHat Enterprise Linux and I'm not
> unix-savvy enough to know what alternatives we can get away with.
>
> -- Russell
>
> _______________________________________________
> SciPy-user mailing list
> SciPy-user@scipy.org
> http://projects.scipy.org/mailman/listinfo/scipy-user
>


More information about the SciPy-user mailing list